<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 10</title>
	<script type="text/javascript">
		let nota=0;
		let salida='a';

		nota=Number(prompt('Introduce la nota'));

		if (nota>=5) {
			if (nota>6) {
				if (nota>7) {
					if (nota>9) {
						salida='sobresaliente';
					} else {salida='notable'};
				} else {salida='bien'};
			} else {salida='suficiente'};
		} else {salida='suspenso'}

		document.write('La nota es '+salida);
	</script>
</head>
<body>
	
</body>
</html>
